
:root
{
  --bg1: #F1F0EB;
  --bg2: #EFE2BA;
  --bg3: #fff;
  --header: #4056A1; 
  --b1: #dc9d23;
  --b2:  #E3B14F;
  --div1: #F1A17E;
  --div2: #D9C6BF;
  --div3: #B6CCD7;
  --font: #fff;
  --title: #4056A1;  /*#6B1C0E */
  --stitle: #dc9d23;
}

.form-bg
{
    background-color: var(--header);
}



.container
{
    background-color: var(--bg1);
    /* margin: 50px 0px 50px 0px; */
    height: auto !important;
    width: 80% !important;
    border-radius: 80px;
}

.contentimg
{
    width: 50px;
    height: 50px;
}

.mainheading
{
    text-align: center !important;
    align-items: justify !important;
}

.subheading
{
    background-color: var(--bg3);
    color: var(--b1);
    /* width: 85%; */
    text-align: center !important;
    /* align-items: justify !important; */
    border-radius: 20px !important;
    padding:20px 10px 20px 10px !important;
    
}

.form-check
{
    margin-left: 20px;
}
.group
{
    margin-left: 20px;
}

.awards 
{
    width: 95% !important;
    /* margin-left: 20px; */
}

.news 
{
    width: 95% !important;
    /* margin-left: 20px; */
}

.testimonial 
{
    width: 95% !important;
    /* margin-left: 20px; */
}

.team 
{
    width: 95% !important;
    /* margin-left: 20px; */
}

.painted 
{
    width: 95% !important;
    /* margin-left: 20px; */
}

.pipeline
{
    width: 95% !important;
    /* margin-left: 20px; */
}

.projects
{
    width: 95% !important;
    /* margin-left: 20px; */
}

.btn
{
    margin: 0px 10px 50px 20px;
    width: 100px;
    
    /* background-color: var(--b1); */
    
}

.success{
    /* margin-top: 10px; */
    text-align: center; 
    color:#2E8B57;
    font-weight: 600;
    font-size: 18px;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
    }



